## python-greenio 0.6.0

=== debian/changelog ===
python-greenio (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #756181)

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Jul 2014 15:47:01 +0800
